Subject: [PATCH 0/1] Add kexec-tools.

From: Chris Marusich <[email-masked]>
Date: Tue, 3 Mar 2020 03:56:28 -0800

Hi,

This simple patch adds kexec-tools.  I've built it successfully on an
x86_64-linux system and confirmed via basic manual testing that kexec
works.  I verified the signature of the upstream release tarball when
adding this.  The patch applies cleanly to commit 6ce086550.

I was kind of surprised to find that kexec-tools was not already
packaged.  Is there a reason why it hasn't been packaged, or am I just
the first one to try packaging it?

Thank you,

Chris

Chris Marusich (1):
  gnu: Add kexec-tools.

 gnu/packages/linux.scm | 25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)

-- 
2.24.1